WordPress Prior to 4.7.1 Security Bypass Vulnerability

References:


 

Privacy Statement
Copyright 2010, SecurityFocus